	html { height:100%}
   
	
	.navbar { margin:0px;  background:#4F3220; border-radius:0px; }
	
	#col1 {   }    
    #col2 { overflow:hidden; background:white; }
	
	h1,
	h2,
	h3,
	h4,
	h5 {  color:#8D7F76 ;  } 

	#col2 a { color:#8D7F76; 
  border-bottom: 1px #CCCCCC dotted;
}

	p, li {
	  color: #635954;
	  font-size: 13px;
	}
	
	p { text-align:justify; }
	
	h1 {		
		font-size: 22px;
		font-style: italic;
		font-weight: normal;
  	}

	h2 { font-size:20px;}
	h3 { font-size:18px;}
	h4 { font-size:16px;}

.brand { background:url(../images/logo.gif) no-repeat; background-size:contain; overflow:hidden; text-indent:-999px; display:block; }

#col1 .brand { height:115px; margin:30px  20% 0 0;   }

.navbar { padding:5px 0 ; }
.navbar .brand { height:50px; width:130px; margin:0px 10px }
	img { max-width:100%; height:auto;}
	
	
.navbar a { color: #8D7F76; }	
.navbar .glyphicon  { color: #8D7F76; }	

.navbar li.current a {
	color: #FFF;
	background: #2B1807; }

.navbar li a:hover {
	color: #FFF;
	background: #422818; }	
	
	
	
	#main-page { padding-top:40px; }
	
	
	#introArea { margin:30px 0 100px 0; border-right:rgba(141, 127, 118, 0.42) 6px solid; padding:0 60px 0 0; }
	
	#introArea h1 { margin:0px; }
	#introArea p { margin:15px 0 0 0;}
	
	
	.middleColumn textarea,
	.middleColumn input {   width: 100%;
  padding: 10px;}


.field { margin-bottom:10px; }
 input.action { width:auto; float:right; color: #FFF;
	background: #422818; padding:10px 20px; border:none; border-radius:0px;  }
	
	hr {  border:none; margin:30px 0; border-bottom:rgba(141, 127, 118, 0.42) 2px solid; height:0px; background:none;  }
	
/* ===================================================================== MENUS === */
/* =============================================================================== */

/* --- PRIMARY MENU --- */

#col1 .nav {
	z-index:1;
	position:relative;	
	list-style-type: none;
	margin: 50px 0 0 33%;
 }
 
 #leftColExtra { margin-left:34%; margin-top:40px; color:rgba(255,255,255,.9); }
	
#col1 .nav  li {
	display: inline; }
	
#col1 .nav a {
	width: 112%;
	display: block;
	padding: 8px 10px;
	color: #8D7F76; 
	text-decoration: none;
	font-size: 14px; }

#col1 .nav li.current a {
	color: #FFF;
	background: #2B1807; }

#col1 .nav a:hover {
	color: #FFF;
	background: #422818; }
	


@media (min-width: 991px) {
	#main-page { min-height:100%;  background:linear-gradient(90deg, #4F3220 25%, white 25%) }
	 body {
       
		background: linear-gradient(90deg, #4F3220 50%, white 50%);
		height:100%;
     
    }
	
	#col2 { padding-left:8%; }
}



@media (max-width: 990px) {
	#introArea {
	  margin: 20px 0 60px 0;
	  border-right: rgba(141, 127, 118, 0.42) 6px solid;
	  border-left: rgba(141, 127, 118, 0.42) 6px solid;
	  padding: 0 10%;
	}
}


